Home > Technical Documentation > Man Pages > hp-fab

# hp-fab: Fax Address Book (ver. 4.0)

A simple fax address book for HPLIP.

Usage: hp-fab [MODE] [OPTIONS]

[MODE]

Enter interactive mode: | -i or --interactive (see Note 1)
Enter graphical UI mode: | -u or --gui (Default)

[OPTIONS]

Set the language: | -q <lang> or --lang=<lang>. Use -q? or --lang=? to see a list of available language codes.
Set the logging level: | -l<level> or --logging=<level>
| <level>: none, info*, error, warn, debug (*default)
Run in debug mode: | -g (same as option: -ldebug)
This help information: | -h or --help

Notes:

Use 'help' command at the fab > prompt for command help (interactive mode (-i) only).

See Also:

hp-sendfax |

Page last updated: Fri Dec 14 14:42:40 2007; HPLIP Version: 2.7.12